title: Eggdrop 1.6.3
version: v1.6.3
category: Eggdrop_Script
author: Eggheads (Unknown)
confidence: high
runner_up: Eggdrop_Bot
original_file: eggdrop1.6.3.tar.gz
source_path: Standalone-Bots/eggdrop/eggdrop1.6.3.tar.gz
output_path: Eggdrop_Script/Eggdrop_1.6.3/v1.6.3
content_hash: 6f55c1f97848c2a4ffd18090d12e0b324371d250
size_bytes: 830097
has_extracted: true
processed_at: '2026-06-28T02:55:31'
duration_sec: 22.32
